Subject: [Ppm] Getting ready for 113

From: Ben Schwartz <[email-masked]>
Date: Mon, 28 Feb 2022 09:59:59 -0500

Hi PPM,

As I'm sure you've seen, we have 2 hours for our session at IETF 113.
Please send requests for agenda time!  I think it would be great to repeat
some of the introductory material from the BoF, and also see how much
substantive progress we can make.

I believe we're also still looking for a second chair for this group.  If
you know of someone who might be a good fit, even if they haven't served as
a working group chair before, please reach out to me or our Area Director
(Roman Danyliw).

Thanks,
Ben Schwartz
PPM WG Chair